[submodule "dwm"]
	path = /home/stephen/.config/dwm
	url = git@gitlab.com:stephen.condon2/dwm_patched.git
[submodule "dwmblocks"]
	path = /home/stephen/.config/dwmblocks
	url = git@gitlab.com:stephen.condon2/dwmblocks_patched.git
[submodule "st"]
	path = /home/stephen/.config/st
	url = git@gitlab.com:stephen.condon2/st_patched.git
